﻿@import "SITE.css";

section#iletisim{
    margin-top:24px;
    padding-bottom:64px;
}

div.iletisimBaslik h3, div.iletisimAyrinti h3{
    font-family: Oswald, sans-serif;
    margin-bottom:12px;
}

div.iletisimBaslik h3{
    color: #b40c0c;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 2em;
}

div.iletisimAyrinti h3{
    font-size: 1em;
    line-height: 1.5em;
}

div.adresAyrinti{
    margin:12px 0;
    font-size:0.9em;
    font-weight:400;
}

div.adresAyrinti a:hover{
    color: #b40c0c;
}

#iletisimMesaj{
    resize:none;
    height:187px;
}

.harita {
    width: 100%;
    height: 240px;
}

#iletisimFormuUyari{
    font-size:0.9em;
    font-weight:400;
    color:#333;
}


@media screen and (min-width : 780px) {
    .iletisimFormSag{
        padding-right:0;
    }

    .iletisimFormSol{
        padding-left:0;
    }
}